/* Global */

body {
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-size: 1em;
	color: #8a8683;
	background-image: url(../images/bg.jpg);
	background-repeat:repeat-x;
	background-color:transparent;
}
img {
	max-width: 100%;
}
a:link {
	color:#FFF;
	text-decoration: none;
}
a:hover {
	color:#0F0;
	text-decoration: none;
}
a:visited {
	color:#6FF;
	text-decoration: none;
}





/* Navigation */

.menu {
	position:fixed;
	top:0px;
	width:100%; 
	height:auto; 
	background-image: url(../images/bg.jpg);
	background-repeat:repeat-x;
	background-color:transparent;
	z-index:100;
}
#logo {
	text-align: center;
	margin: 5px 0;
}
#nav {
	text-align: right;
	margin: 30px 0 0 0;
}
.navigation{
	float: right;
	list-style: none;
	margin: 0;
}
.navigation li{
	float: left;
	padding:0 0 0 50px;
}
.navigation li:hover{
	cursor:pointer;
	color: #a9d3d0;
}

.navigation .active{
	cursor:pointer;
	color: #f68f67;
	font-weight:bold;
}




/* General Slides */ 

.slidedata{
	background-attachment: fixed;
	width:100%;
	height:auto;
	position: relative;
	padding:110px 0;
}



/* Slide 1 */ 

#slide1{
	background-color:#ffffff;
	background-image:url('../images/work.png');
}
#slide1 h1 {
	font-size: 3.8em;
	letter-spacing: -3px;
	line-height: 0px;
	color:#CD894B;
	font-weight: 600;
}
#slide1 h2 {
	font-size: 2em;
	color: #CD894B;
	line-height: 0px;
	padding-bottom:20px;
	font-weight: 300;
}




/* Slide 2 */ 

#slide2{
	background-image:url('../images/footprints.png');
	background-color:#E0B982;
	color:#ffffff;
}
#slide2 h1 {
	font-size: 3.8em;
	letter-spacing: -3px;
	line-height: 0px;
	color:#ffffff;
	font-weight: 700;
}
#slide2 h2 {
	font-size: 2em;
	color: #ffffff;
	line-height: 0px;
	padding-bottom:20px;
	font-weight: 400;
}




/* Slide 3 */ 

#slide3{
	background-color:#F7E8A7;
	background-image:url('../images/sup.png');
}
#slide3 h1 {
	font-size: 3.8em;
	letter-spacing: -3px;
	line-height: 0px;
	color:#A04F3C;
	font-weight: 700;
}
#slide3 h2 {
	font-size: 2em;
	color: #A04F3C;
	line-height: 0px;
	padding-bottom:20px;
	font-weight: 400;
}
#test{
	background-color:#bde2df;
	color:#ffffff;
	text-align:center;
	font-size: 2em;
	font-weight: 400;
}




/* Slide 4 */

#slide4{
	background-image: url(../images/bg.jpg);
	background-repeat:repeat-x;
	background-color:transparent;
	color:#ffffff;
	background-position: 0px 0px !important;
}
#slide4 h1 {
	font-size: 3.8em;
	letter-spacing: -3px;
	line-height: 0px;
	color:#ffffff;
	font-weight: 600;
}
#slide4 h2 {
	font-size: 2em;
	color: #ffffff;
	line-height: 0px;
	padding-bottom:20px;
	font-weight: 300;
}





/* Tablet */
@media screen and (max-width: 1024px) {

#logo {
	width: 100%;
	text-align: center;
}

#nav {
	width:100%;
	text-align:center;
	margin:10px 0;
}

.navigation{
	width: 100%;
	float: center;
	list-style: none;
	margin: 0;
	padding:0;
}

.navigation li{
	float: left;
	width:25%;
	padding:0;
}

.slidedata{
	background-attachment: fixed;
	width:100%;
	position: relative;
	padding:150px 0;
}

#decorative {
	display:none;
}

#content {
	text-align:center;
	width:100%;
}

#slide1 h1 {
	line-height: 1em;
}
#slide1 h2 {
	line-height: 1em;
}
#slide2 h1 {
	line-height: 1em;
}
#slide2 h2 {
	line-height: 1em;
}
#slide3 h1 {
	line-height: 1em;
}
#slide3 h2 {
	line-height: 1em;
}
#slide4 h1 {
	line-height: 1em;
}
#slide4 h2 {
	line-height: 1em;
}

}




/* Mobile */
@media screen and (max-width: 480px) {

#logo {
	width: 100%;
	text-align: center;
}

#nav {
	width:100%;
	margin:5px 0;
}

.navigation{
	width: 100%;
	float: left;
	list-style: none;
	margin: 0;
	padding:0;
}

.navigation li{
	float: left;
	width:25%;
}

.slidedata{
	background-attachment: fixed;
	width:100%;
	position: relative;
	padding:150px 0;
}


#slide1 h1 {
	line-height: 1em;
}
#slide1 h2 {
	line-height: 1em;
}
#slide2 h1 {
	line-height: 1em;
}
#slide2 h2 {
	line-height: 1em;
}
#slide3 h1 {
	line-height: 1em;
}
#slide3 h2 {
	line-height: 1em;
}
#slide4 h1 {
	line-height: 1em;
}
#slide4 h2 {
	line-height: 1em;
}


}

.rg-image-wrapper{
	position:relative;
	padding:20px 30px;
	background:transparent url(../images/black.png) repeat top left;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	min-height:20px;
}
.rg-image{
	position:relative;
	text-align:center;
	line-height:0px;
}
.rg-image img{
	max-height:100%;
	max-width:100%;
}
.rg-image-nav a{
	position:absolute;
	top:0px;
	left:0px;
	background:#000 url(../images/nav.png) no-repeat -20% 50%;
	width:28px;
	height:100%;
	text-indent:-9000px;
	cursor:pointer;
	opacity:0.3;
	outline:none;
	-moz-border-radius: 10px 0px 0px 10px;
	-webkit-border-radius: 10px 0px 0px 10px;
	border-radius: 10px 0px 0px 10px;
}
.rg-image-nav a.rg-image-nav-next{
	right:0px;
	left:auto;
	background-position:115% 50%;
	-moz-border-radius: 0px 10px 10px 0px;
	-webkit-border-radius: 0px 10px 10px 0px;
	border-radius: 0px 10px 10px 0px;
}
.rg-image-nav a:hover{
	opacity:0.8;
}
.rg-caption {
	text-align:center;
	margin-top:15px;
	position:relative;
}
.rg-caption p{
	font-size:11px;
	letter-spacing:2px;
	font-family: 'Trebuchet MS', 'Myriad Pro', Arial, sans-serif;
	line-height:16px;
	padding:0 15px;
	text-transform:uppercase;
}
.rg-view{
	height:30px;
}
.rg-view a{
	display:block;
	float:right;
	width:16px;
	height:16px;
	margin-right:3px;
	background:#464646 url(../images/views.png) no-repeat top left;
	border:3px solid #464646;
	opacity:0.8;
}
.rg-view a:hover{
	opacity:1.0;
}
.rg-view a.rg-view-full{
	background-position:0px 0px;
}
.rg-view a.rg-view-selected{
	background-color:#6f6f6f;
	border-color:#6f6f6f;
}
.rg-view a.rg-view-thumbs{
	background-position:0px -16px;
}
.rg-loading{
	width:46px;
	height:46px;
	position:absolute;
	top:50%;
	left:50%;
	background:#000 url(../images/ajax-loader.gif) no-repeat center center;
	margin:-23px 0px 0px -23px;
	z-index:100;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	opacity:0.7;
}

.clr{
	clear:both; 
}